curl --request GET \
--url https://cloud.kaneo.app/api/config \
--header 'Authorization: Bearer <token>'{
"disableRegistration": true,
"disablePasswordRegistration": true,
"isDemoMode": true,
"hasSmtp": true,
"hasGithubSignIn": true,
"hasGoogleSignIn": true,
"hasDiscordSignIn": true,
"hasCustomOAuth": true,
"hasGuestAccess": true,
"customOAuthLogoutUrl": "<string>"
}Get application settings and configuration
curl --request GET \
--url https://cloud.kaneo.app/api/config \
--header 'Authorization: Bearer <token>'{
"disableRegistration": true,
"disablePasswordRegistration": true,
"isDemoMode": true,
"hasSmtp": true,
"hasGithubSignIn": true,
"hasGoogleSignIn": true,
"hasDiscordSignIn": true,
"hasCustomOAuth": true,
"hasGuestAccess": true,
"customOAuthLogoutUrl": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Application settings
Was this page helpful?